Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "kernel", "kernel.vcproj", "{5FEFAAFA-3C69-4975-B896-37BB2050BC59}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccProjectUniqueName0 = kernel.vcproj
		SccProjectName0 = \u0022$/scol\u0020machine\u0020win32/kernel40\u0022,\u0020XGAAAAAA
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		CanCheckoutShared = false
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Debug Pentium 4
		ConfigName.2 = Release
		ConfigName.3 = Release Beta
		ConfigName.4 = Release Dev Client
		ConfigName.5 = Release Dev Light Client
		ConfigName.6 = Release Dev Light Server
		ConfigName.7 = Release Dev Server
		ConfigName.8 = Release Pentium 4
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Debug.ActiveCfg = Debug|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Debug.Build.0 = Debug|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Debug Pentium 4.ActiveCfg = Debug Pentium 4|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Debug Pentium 4.Build.0 = Debug Pentium 4|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release.ActiveCfg = Release|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release.Build.0 = Release|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Beta.ActiveCfg = Release Beta|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Beta.Build.0 = Release Beta|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Client.ActiveCfg = Release Dev Client|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Client.Build.0 = Release Dev Client|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Light Client.ActiveCfg = Release Dev Light Client|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Light Client.Build.0 = Release Dev Light Client|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Light Server.ActiveCfg = Release Dev Light Server|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Light Server.Build.0 = Release Dev Light Server|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Server.ActiveCfg = Release Dev Server|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Dev Server.Build.0 = Release Dev Server|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Pentium 4.ActiveCfg = Release Pentium 4|Win32
		{5FEFAAFA-3C69-4975-B896-37BB2050BC59}.Release Pentium 4.Build.0 = Release Pentium 4|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
